

.comp_0 {
    flex-direction: column;
}
.comp_1 {
    --wf-gutter-x: 0px;
    flex-direction: row;
}
body {
    background-color: rgba(255,255,255,1);
}
.comp_0 {
    display: flex;
    min-height: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.comp_1 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
body {
    background-image: url('');
}
@media (min-width: 992px) {
    .comp_0 {
        display: flex;
        min-height: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
    }
    .comp_1 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    body {
        background-image: url('');
    }
}
